@font-face {
  font-family: 'ContaxPro';
  src: url("http://webedgemarketing.com/assets/fonts/contax/contaxpro_light.eot");
  src: url("http://webedgemarketing.com/assets/fonts/contax/contaxpro_light.eot?#iefix") format("embedded-opentype"), url("http://webedgemarketing.com/assets/fonts/contax/contaxpro_light.woff2") format("woff2"), url("http://webedgemarketing.com/assets/fonts/contax/contaxpro_light.woff") format("woff"), url("http://webedgemarketing.com/assets/fonts/contax/contaxpro_light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; 
}
@font-face {
  font-family: 'ContaxPro';
  src: url("http://webedgemarketing.com/assets/fonts/contax/contaxpro_med.eot");
  src: url("http://webedgemarketing.com/assets/fonts/contax/contaxpro_med.eot?#iefix") format("embedded-opentype"), url("http://webedgemarketing.com/assets/fonts/contax/contaxpro_med.woff2") format("woff2"), url("http://webedgemarketing.com/assets/fonts/contax/contaxpro_med.woff") format("woff"), url("http://webedgemarketing.com/assets/fonts/contax/contaxpro_med.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; 
}

/* --------------------------
REDEFINING DEFAULT TAG STYLES 
-------------------------- */
body {
	text-align:center;
	width:100%;
	margin:0;
	padding:0;
	background:#FFF url('http://d3n8a8pro7vhmx.cloudfront.net/themes/54f6a2662213932a6c000001/attachments/original/1447808171/body-bg.jpg') no-repeat center -72px scroll;
}
@media all and (min-width:1924px) {
	body {
		-webkit-background-size:cover;
		-moz-background-size:cover;
		background-size:cover;
	}
}
body, h1, h2, h3, h4, h5, p, a, ul, li {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
::-moz-selection {
    background: #31d3d3;
    text-shadow: none;
	color:#FFF;
}
::selection {
    background: #31d3d3;
    text-shadow: none;
	color:#FFF;
}
h1, h2, h3, h4, h5 {
	margin:0 auto;
	line-height:1.1;
	font-family: 'ContaxPro', Helvetica, Arial, sans-serif;
	font-weight:700;
}
body, p, input, textarea, label, select, option {
	font-family: 'ContaxPro', Helvetica, Arial, sans-serif;
	font-size:18px;
	line-height:1.3;
	font-weight:400;
	color:#39383a;
}
h1 {
	font-size:58px;
	font-weight:700;
}
p {
	margin:0 auto;
}
.no-touch a:hover {
	text-decoration:none;
}
.no-touch a, .no-touch img {
	transition:all 0.35s;
	-moz-transition:all 0.35s;
	-webkit-transition:all 0.35s;
}
.no-touch a:focus, .no-touch a:active, .no-touch input, .no-touch input:focus, .no-touch textarea, .no-touch textarea:focus {
	outline:none;
}
audio, canvas, img, video {
    vertical-align: middle;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
	display:block;
}
textarea {
    resize: vertical;
}
input, textarea {
	outline:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-transition:all 0.35s;
	-moz-transition:all 0.35s;
	transition:all 0.35s;
}



/* ----------
HELPER STYLES 
---------- */
.clear:after {
    clear: both;
	display:table;
	content:"";
}
img.contained {
	width:100%;
	height:auto;
}
div.preload {
	position:absolute !important;
	z-index:10;
	overflow:hidden;
	width:50px;
	height:50px;
	left:-9999px;
	top:-9999px;
}
div.preload img {
	width:100%;
	height:auto;
}



/* ----------
COMMON STYLES
---------- */
.wrap {
	margin:0 auto;
	max-width:100%;
	width:1280px;
}
/* Header */
header {
	width:100%;
	margin:0 auto;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}
header .wrap {
	padding-top:32px;
}
#logo {
	display:block;
	width:250px;
}
.white {
	color:#FFF;
}
.teal {
	color:#31d3d3;
}
.upper {
	text-transform:uppercase;
}
h1 {
	text-shadow:0 4px 4px rgba(0,0,0,0.5);
}
#video-section h3 {
	text-shadow:0 4px 4px rgba(0,0,0,0.5);
	font-size:34px;
	padding-bottom:34px;
}
#video-section .video-container h3 {
	color:#FFF;
	text-shadow:none;
	padding:0;
	text-align:center;
}
#video-section .wrap {
	padding-top:214px;
	text-align:left;
	width:100%;
}
h1, #video-section h3, .video-container, .share .inner {
	width:1280px;
	max-width:94%;
	margin:0 auto;
}
.video-container {
	background-color:#31d3d3;
}
.video-container .left {
	width:64.8%;
	float:left;
}
.video-container .right {
	float:right;
	width:35.2%;
}
.video-container .right .inner {
	padding:34px 32px 15px 32px;
}
.video-container h2 {
	font-size:32px;
	padding-bottom:45px;
	line-height:1.1;
	text-align:center;
}
.video-container p {
	font-size:24px;
	padding-bottom:13px;
	padding-top:14px;
	font-weight:700;
	text-align:center;
	line-height:1.2;
}
iframe {
	display:block;
}
.button {
	text-decoration:none;
	display:block;
	line-height:1.1;
	display:block;
}
.video-container .button {
	padding:21px 0 26px 0;
	width:100%;
	background-color:#FFF;
	color:#323232;
	text-transform:uppercase;
	font-size:30px;
	text-align:center;
	font-weight:700;
	-webkit-box-shadow:0 4px 0 rgba(0,0,0,0.2);
	-moz-box-shadow:0 4px 0 rgba(0,0,0,0.2);
	box-shadow:0 4px 0 rgba(0,0,0,0.2);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.video-container .button:hover { 
	background-color:#BEFFFF;
}
.share {
	padding-top:36px;
	padding-bottom:8px;
	font-size:24px;
	background-color:#FFF;
}
.share .right {
	float:right;
	padding-top:3px;
}
.share .left {
	float:left;
}
.share .right a {
	font-size:23px;
	display:inline-block;
	width:46px;
	height:46px;
	margin-left:5px;
	text-align:center;
	padding-top:5px;
	color:#31d3d3;
	border:2px solid #31d3d3;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.share .right a:hover {
	background-color:#31d3d3;
	color:#FFF;
}
.share .left h4 {
	padding-bottom:10px;
	color:#777;
	font-size:22px;
}
.itunes {
	display:block;
	float:left;
	margin-right:6px;
	width:270px;
	max-width:100%;
}
.gplay {
	float:left;
	display:block;
	margin-right:6px;
	width:175px;
}
.amazon {
	width:123px;
	float:left;
	display:block;
}


#share {
	background-color:#FFF;
}
#share .wrap {
	padding-top:77px;
	padding-bottom:94px;
}
#share .left {
	float:left;
	width:44.3%;
}
#share .right {
	float:right;
	width:52.8%;
	text-align:left;
	padding-top:70px;
}
#share h2 {
	font-size:40px;
	font-weight:700;
	padding-bottom:40px;
}
#share .right h3 {
	font-size:40px;
	padding-bottom:24px;
}
#share .right p {
	font-size:22px;
	padding-bottom:30px;
	font-weight:700;
}
#share .right p a {
	color:#31d3d3;
	text-decoration:none;
}
.no-touch #share .right p a:hover {
	text-decoration:underline;
}
#share .right h4 {
	font-size:26px;
	padding-bottom:30px;
}
.twitter-feed {
	width:460px;
	margin:0;
}
.twitter-feed h4 {
	text-align:left;
	font-size:24px;
	color:#39383a;
	padding-bottom:30px;
}
.twitter-feed iframe {
	box-shadow:0 3px 4px rgba(0,0,0,0.3);
}
#gallery {
	background-color:#1e1e1e;
}
#gallery a {
	display:block;
	width:16.666%;
	float:left;
	height:320px;
	position:relative;
}
#about {
	background-color:#32d5d4;
}
#about .wrap {
	padding:40px 0 45px 0;
	width:890px;
	margin:0 auto;
	max-width:90%;
}
#about p {
	font-size:24px;
	font-weight:700;
	padding-bottom:26px;
}
#about .button {
	padding:21px 0 26px 0;
	width:320px;
	max-width:100%;
	background-color:#FFF;
	color:#323232;
	text-transform:uppercase;
	font-size:30px;
	margin:10px auto;
	display:block;
	text-align:center;
	font-weight:700;
	-webkit-box-shadow:0 4px 0 rgba(0,0,0,0.2);
	-moz-box-shadow:0 4px 0 rgba(0,0,0,0.2);
	box-shadow:0 4px 0 rgba(0,0,0,0.2);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#about .button:hover { 
	background-color:#BEFFFF;
}
#partners .wrap {
	padding:40px 0 45px 0;
}
#partners .item {
	width:33%;
	float:left;
}
#partners .logos {
	padding-top:20px;
}
h2.std {
	font-size:38px;
	padding-bottom:30px;
}
.item.ae {
	padding-top:38px;
}
.item.pc {
	padding-top:0;
}
.item.sm {
	padding-top:24px;
} 
.item.we {
	padding-top:31px;
}
#partners .item a {
	display:block;
	width:200px;
	max-width:90%;
	margin:0 auto;
}



@media all and (max-width:1700px) {
	#gallery a {
		width:20%;
	}
}
@media all and (max-width:1500px) {
	#gallery a {
		width:25%;
	}
}
@media all and (max-width:1200px) {
	#gallery a {
		width:33.33%;
	}
}
@media all and (max-width:1030px) {
	#gallery a {
		height:280px;
	}
}
@media all and (max-width:800px) {
	#gallery a {
		height:300px;
		width:50%;
	}
}
@media all and (max-width:520px) {
	#gallery a {
		height:300px;
		width:100%;
	}
}
#gallery .img {
	position:absolute;
	z-index:10;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
}
#blanket {
	position:fixed;
	z-index:1000;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#000;
	background:rgba(0,0,0,0.6);
}
#form-section {
	position:absolute;
	z-index:1010;
	left:50%;
	top:200px;
	width:720px;
	margin-left:-360px;
	background-color:#FFF;
}
#form-section .wrap {
	width:88.9%;
	margin:0 auto;
	padding-bottom:58px;
}
#form-section .close {
	text-align:right;
	padding-bottom:37px;
	font-size:20px;
	padding-top:4px;
	margin-right:-4%;
}
.close a {
	color:#999;
	text-decoration:none;
}
#form-section .info {
	color:#999999;
	font-size:14px;
	font-family:Helvetica, Arial, sans-serif;
	text-align:left;
}
#form-section .submit {
	text-align:center;
	padding-top:22px;
}
#form-section .submit input, #form-section .submit button {
	display:inline-block;
	background:#01b2a7;
	color:#FFF;
	font-size:24px;
	font-weight:700;
	padding:14px 20px 18px 20px;
	border:0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.no-touch #form-section .submit input:hover, .no-touch #form-section .submit button:hover {
	background:#00D4C7;
}
#form-section h3 {
	font-size:30px;
	padding-bottom:12px;
}
#form-section .postsubmit h3 {
	padding-bottom:18px;
}
.done-social {
	padding-top:30px;
	width:260px;
	max-width:100%;
	margin:0 auto;
	padding-bottom:40px;
}
.done-buy .clear a {
	display:block;
	width:100%;
}
.done-buy .clear {
	text-align:center;
	width:200px;
	margin:0 auto;
	max-width:100%;
}
.done-buy h4 {
	font-size:20px;
	text-transform:none;
	padding-bottom:5px;
}
.done-social a {
	display:block;
	margin-bottom:10px;
}
#form-section p {
	font-size:20px;
	font-weight:700;
	color:#39383a;
	padding-bottom:40px;
}
.tick-ui {
	text-align:left;
	padding-top:4px;
	padding-bottom:10px;
}
.tick-ui a {
	color:#31d3d3;
	font-weight:700;
	font-size:20px;
	vertical-align:middle;
	text-decoration:none;
}
.tick-ui .fa {
	font-size:27px;
	margin-right:6px;
	vertical-align:middle;
}
.form-area {
	width:475px;
	max-width:90%;
	margin:0 auto;
}
/* Field Inputs */
.field {
	position:relative;
	padding-bottom:16px;
}
.field label {
	display:block;
	position:absolute;
	line-height:1.1;
	z-index:10;
	left:12px;
	top:15px;
	font-size:24px;
	color:#999;
}
.field input {
	width:100%;
	line-height:1.1;
	padding:10px 10px 10px 12px;
	font-size:24px;
	color:#999999;
	border:2px solid #31d3d3;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.field input:focus {
	color:#444;
}
.field.error input {
	border:2px solid #e90909;
	color:#e90909;
}
.field.error {
	
}


/* Footer */
footer {
	width:100%;
	margin:0 auto;
	background-color:#141414;
}
footer .wrap {
	padding:50px 0 55px 0;
}
footer .left {
	float:left;
	text-align:left;
}
footer .right {
	float:right;
	text-align:right;
}
footer .bullet {
	padding-right:7px;
	padding-left:7px;
}
footer .logo {
	width:263px;
	display:block;
}
footer .nav {
	margin-top:20px;
	border:1px solid #FFF;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
footer .nav a {
	display:inline-block;
	padding:8px 11px 9px 11px;
	font-size:15px;
	font-weight:400;
	color:#FFF;
	text-decoration:none;
	border-right:1px solid #FFF;
	text-transform:uppercase;
}
.no-touch footer .nav a:hover {
	background-color:#FFF;
	color:#141414;
}
footer .nav a.last {
	border-right:0;
}
footer .right .teal {
	text-align:left;
	padding-bottom:12px;
}
footer .right .white {
	padding-top:25px;
}
footer .icon {
	display:block;
	float:left;
	width:40px;
	height:40px;
	padding-top:6px;
	font-size:21px;
	text-align:center;
	color:#FFF;
	background-color:#00bfb3;
	margin-right:24px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.no-touch footer .icon:hover {
	background-color:#FFF;
	color:#00bfb3;
}
footer .icon.last {
	margin-right:0;
}

.item.nf {
	padding-top:15px;
}

#lightbox {
	width:1000px;
	height:1000px;
	max-width:100%;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-500px;
	z-index:2000;
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:center center;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
	background-color:#000;
}
@media all and (max-width:1010px) {
	#lightbox {
		width:700px;
		height:700px;
		margin-left:-350px;
	}	
}
@media all and (max-width:710px) {
	#lightbox {
		width:500px;
		height:500px;
		margin-left:-250px;
	}	
}





/* -----------------
THEME CONTENT STYLES 
----------------- */











/* ---------------
RESPONSIVE STYLING
--------------- */
/* 1280 x 900 */
@media all and (max-width : 1300px) { 

	header .wrap, footer .wrap {
		max-width:94%;
	}
	.video-container .video {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 25px;
		height: 0;
		margin-bottom: 0;
		background-color:#000;
	}
	.video-container .video iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.video-container h2 {
		font-size: 30px;
		padding-bottom: 21px;
	}
	.video-container p {
		padding-bottom:32px;
	}
	.video-container .button {
		font-size:28px;
		padding:16px 0 22px 0;
	}
	.video-container .right .inner {
		padding:30px 28px 25px 28px;
	}

}

/* 1110 x 768 */
@media all and (max-width : 1110px) { 

	.video-container {
		width:700px;
		max-width:100%;
		margin:0 auto;
	}
	h1 {
		text-align:center;
	}
	#logo {
		width:210px;
	}
	.video-container .right, .video-container .left {
		width:100%;
		float:none;
	}
	#video-section h3 {
		text-align:center;
		margin:0 auto;
	}
	.share .inner {
		width: 700px;
		margin: 0 auto;
		max-width: 94%;
	}
	#share .right {
		float:none;
		margin:0 auto;
		width:700px;
		max-width:94%;
		padding-top:10px;
	}
	#share .left {
		width:700px;
		margin:0 auto;
		float:none;
		max-width:94%;
	}
	.twitter-feed {
		margin:0;
		max-width:100%;
	}
	.share .right {
		float:none;
		padding-top:47px;
		clear:both;
	}
	
	
}

/* 1024 x 768 */
@media all and (max-width : 1040px) { 

	body {
		-webkit-background-size: 190% auto;
		-moz-background-size: 190% auto;
		background-size: 190% auto;
	}
	h1 {
		font-size:56px;
	}

}

/* 768 x 1024 iPad */
@media all and (max-width : 800px) { 

	body {
		background-position:center -32px;
	}
	h1 {
		font-size:54px;
	}
	footer .left {
		width:447px;
		max-width:100%;
	}
	footer .left, footer .right {
		float:none;
		margin:0 auto;
		padding-bottom:40px;
	}
	footer .right .teal, footer .right .white {
		text-align:center;
	}
	footer .right {
		width:297px;
	}
	footer .logo {
		margin:0 auto;
	}
	#form-section {
		width:94%;
		margin-left:0;
		left:3%;
	}
	
}

/* Other Tablets (Portrait) */
@media all and (max-width : 681px) { 

	h1 {
		font-size:50px;
	}
	#video-section h3 {
		font-size:30px;
	}
	.share .left {
		width:auto;
	}
	#partners .item {
		width:50%;
	}
	#video-section .wrap {
		max-width:100%;
	}
	h1, #video-section h3.white.upper, .share {
		width:94%;
		margin:0 auto;
	}
	.logos a {
		margin-bottom:8px;
		float:none;
	}
	

}

/* Mobile Phones (Portrait) */
@media all and (max-width : 560px) { 

	#logo {
		width:200px;
	}
	header .wrap {
		padding-top:18px;
	}
	#video-section .wrap {
		padding-top:145px;
	}
	h1, #share h2 {
		font-size:40px;
	}
	#video-section h3 {
		font-size:28px;
	}
	.share .left {
		width:305px;
		margin:0 auto;
		max-width:100%;
		padding-bottom:40px;
		float:none;
		text-align:center;
	}
	.itunes {
		float:none;
		margin:0 auto;
	}
	#share .right {
		text-align:center;
	}
	.twitter-feed {
		margin:0 auto;
	}
	.twitter-feed h4 {
		text-align:center;
		padding-top:40px;
	}
	.logos a {
		margin:0 auto 12px auto;
	}
	.share .right {
		text-align:center;
		padding-top:10px;
	}
	footer .left {
		max-width:100%;
	}
	footer .nav a {
		border-right:0;
		display:block;
		border-bottom:1px solid #FFF;
		text-align:center;
	}
	footer .nav a.last {
		border-bottom:0;
	}
	footer .nav {
		width:200px;
		margin:20px auto 0 auto;
	}
	#video-section h3 {
		padding-bottom:14px;
	}

}

/* Mobile Phones (Portrait) */
@media all and (max-width : 430px) { 

	header {

	}
	header .wrap {
		padding-bottom:17px;
	}
	#logo {
		width:150px;
	}
	body {
		background-position:center 0;
	}
	h1, #share h2 {
		font-size:38px;
	}
	#video-section h3, .video-container h2 {
		font-size:22px;
	}
	.video-container p, .video-container h2 {
		text-align:center;
	}
	#share .right h3 {
		font-size:32px;
	}
	#share .right p a {
		font-size:16px;
	}
	
	#share .left {
		display:none;
	}
	#partners .item {
		width: 100%;
		padding-bottom: 20px;
	}
	.share .right strong {
		display:block;
		padding-bottom:15px;
	}
	

}

@media all and (max-width : 350px) { 

	h1, #share h2 {
		font-size:32px;
	}
	#video-section h3 {
		font-size:19px;
	}
	#video-section .wrap {
		padding-top: 125px;
	}

}




/* ----------------- 
ADD ON's and PLUGINS
----------------- /*
/* SpamWall CSS - (SpamWall is a Spam Prevention Plugin Created by John Campbell) */
form input#wall-2 {
	position:absolute !important;
	left:-9999px !important;
	top:-9999px !important;
}

/* Browsehappy */
#browsehappy {
    margin:0;
    background: #000;
	width:100%;
	height:100%;
	position:fixed;
	z-index:9999;
}
#browsehappy .inner {
	padding-top:60px;
	width:720px;
	margin:0 auto;
}
#browsehappy .innerbox {
	position:relative;
	width:100%;
	background-color:#F1F1F1;
	padding:40px 0 20px 0;
}
#browsehappy p {
	font-size:18px;
	color:#333;
	padding-bottom:20px;
}
#browsehappy p a.button {
	color:#FFF;
	background-color:#2962A0;
	font-size:24px;
	font-weight:700;
	display:block;
	line-height:1;
	padding:20px 0;
	width:360px;
	margin:0 auto;
	text-decoration:none;
}
#browsehappy p a.button:hover {
	background-color:#113D6D;
	text-decoration:none;
}
#browsehappy p a.idiot {
	color:#666;
	font-size:14px;
	text-decoration:none;
	margin-top:20px;
	display:block;
}
#browsehappy p a.idiot:hover {
	text-decoration:underline;
}
.idiot #browsehappy {
	display:none !important;
	visibility:hidden;
}

/* Privacy & Disclaimer (Generic) */
section#privacy {
	width:100%;
	background-color:#F1F1F1;
}
#privacy .wrap {
	width:980px;
	margin:0 auto;
	padding:60px 0 400px 0;
}
#privacy h1 {
	font-size:48px;
	width:100%;
	text-align:left;
	color:#777;
	padding-bottom:60px;
	line-height:1.3;
}
#privacy h2 {
	font-size:28px;
	width:100%;
	text-align:left;
	color:#666;
	line-height:1.3;
	padding:20px 0 20px 0;
}
#privacy p {
	font-size:16px;
	color:#555;
	line-height:1.5;
	text-align:left;
	padding-bottom:20px;
}
#privacy p a {
	color:#2A817D;
	text-decoration:underline;
}
#privacy p a:hover {
	text-decoration:none;
}
@media all and (max-width : 1028px) { 
	#privacy .wrap {
		width:94%;
	}
}
@media all and (max-width : 729px) { 
	#privacy .wrap {
		width:90%;
	}
}
@media all and (max-width : 681px) { 
	#privacy .wrap {
		width:86%;
	}
	#privacy h1 {
		text-align:center;
	}
	#privacy h2 {
		text-align:center;
	}
	#privacy p {
		text-align:center;
	}
}
